# Generated by Django 4.2 on 2024-08-19 09:52

from django.db import migrations, models

def fix_geo_context_conmmons_category(apps, schema_editor):
    GeoContext = apps.get_model('main', 'GeoContext')
    GeoContext.objects.filter(commons_category='').update(commons_category=models.F('label'))


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0037_geocontext_commons_category_and_more'),
    ]

    operations = [
        migrations.RunPython(fix_geo_context_conmmons_category),
    ]
